Bug 593051 - [abrt] crash in gwibber-1:2.30.0.1-6.fc13: client.py:1069:_request:ResourceConflict: ('conflict', 'Document update conflict.')
Summary: [abrt] crash in gwibber-1:2.30.0.1-6.fc13: client.py:1069:_request:ResourceCo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gwibber
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f196bfb1
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 17:57 UTC by Gleb Sharkunov
Modified: 2010-08-20 02:12 UTC (History)
1 user (show)

Fixed In Version: gwibber-2.31.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-20 01:58:11 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (2.16 KB, text/plain)
2010-05-17 17:57 UTC, Gleb Sharkunov
no flags Details

Description Gleb Sharkunov 2010-05-17 17:57:04 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gwibber
component: gwibber
executable: /usr/bin/gwibber
kernel: 2.6.33.3-85.fc13.i686.PAE
package: gwibber-1:2.30.0.1-6.fc13
reason: client.py:1069:_request:ResourceConflict: ('conflict', 'Document update conflict.')
release: Fedora release 13 (Goddard)

Comment 1 Gleb Sharkunov 2010-05-17 17:57:06 UTC
Created attachment 414627 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-26 19:24:19 UTC
gwibber-2.31.2-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 3 Fedora Update System 2010-07-26 19:26:52 UTC
gwibber-2.31.2-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 4 Fedora Update System 2010-07-27 02:22:59 UTC
gwibber-2.31.2-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 5 Fedora Update System 2010-07-27 02:33:13 UTC
gwibber-2.31.2-7.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 6 Fedora Update System 2010-08-09 20:28:55 UTC
gwibber-2.31.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 7 Fedora Update System 2010-08-09 20:33:52 UTC
gwibber-2.31.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 8 Fedora Update System 2010-08-10 21:30:50 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 9 Fedora Update System 2010-08-10 21:36:35 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 10 Fedora Update System 2010-08-20 01:53:20 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-08-20 02:07:51 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.